/****************************************
  ==== RESETS
****************************************/

html,
body,
div,
canvas {
    margin: 0;
    padding: 0;
}

::-moz-selection {
    color: #333;
    text-shadow: none;
}

::selection {
    color: #333;
    text-shadow: none;
}

.clear:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clear {
    display: inline-table;
    clear: both;
}


/* Hides from IE-mac \*/

* html .clear {
    height: 1%;
}

.clear {
    display: block;
}


/* End hide from IE-mac */


/****************************************
  ==== LAYOUT
****************************************/

html,
body {
    font-family: Helvetica, Verdana, Arial, sans-serif;
}

body {}

p.header,
p.footer {
    display: none;
}

div.logo {
    width: 204px;
    height: 38px;
    float: left;
    background: url(logo.png) 0 0 no-repeat;
    position: relative;
    z-index: 10;
}

div.title {
    height: 38px;
    line-height: 38px;
    padding: 0 10px;
    margin: 0 1px 0 0;
    float: right;
    color: #333;
    text-align: right;
    font-size: 18px;
    position: relative;
    z-index: 10;
}

.template-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.template-wrap canvas {
    margin: 0 0 10px 0;
    position: relative;
    z-index: 9;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
}

.fullscreen {
    float: right;
    position: relative;
    z-index: 10;
}

#gameContainer{
    position: inherit;
    width: inherit;
    height: inherit;
}

body.template {}

.template .template-wrap {}

.template .template-wrap canvas {}

.template * {border: 0; margin: 0; padding: 0}
.template {position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}

.template .logo, .progress {position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
.template .logo {background: url('progressLogo.Light.png') no-repeat center / contain; width: 154px; height: 130px;}
.template .progress {height: 18px; width: 141px; margin-top: 90px;}
.template .progress .empty {background: url('progressEmpty.Light.png') no-repeat right / cover; float: right; width: 100%; height: 100%; display: inline-block;}
.template .progress .full {background: url('progressFull.Light.png') no-repeat left / cover; float: left; width: 0%; height: 100%; display: inline-block;}

.template .logo.Dark {background-image: url('progressLogo.Dark.png');}
.template .progress.Dark .empty {background-image: url('progressEmpty.Dark.png');}
.template .progress.Dark .full {background-image: url('progressFull.Dark.png');}

.template .footer {margin-top: 5px; height: 38px; line-height: 38px; font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 18px;}
.template .footer .webgl-logo, .title, .fullscreen {height: 100%; display: inline-block; background: transparent center no-repeat;}
.template .footer .webgl-logo {background-image: url('webgl-logo.png'); width: 204px; float: left;}
.template .footer .title {margin-right: 10px; float: right;}
.template .footer .fullscreen {background-image: url('fullscreen.png'); width: 38px; float: right;}

